## libcommandable-perl 0.09

=== debian/changelog ===
libcommandable-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 22:55:48 +0100

libcommandable-perl (0.08-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2022 23:29:19 +0100

libcommandable-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #1024448).

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Nov 2022 17:40:11 +0100
