=== debian/control ===
Source: libcommandable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libattribute-storage-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcommandable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcommandable-perl.git
Homepage: https://metacpan.org/release/Commandable
Rules-Requires-Root: no

Package: libcommandable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-pluggable-perl
Recommends: libattribute-storage-perl
Description: utilities for commandline-based programs
 The Commandable distribution contains a collection of utilities extracted
 from various commandline-based programs, in the hope of trying to find a
 standard base to build these from in future.
 .
 "Commandline" does not necessarily mean "plain-text running in a terminal";
 simply that the mode of operation is that the user types a textual
 representation of some action, and the program parses this text in order to
 perform it. This could equally apply to a command input text area in a GUI
 program.
