## libcommandable-perl 0.11

=== debian/changelog ===
libcommandable-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.
  * Update years of upstream copyright.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 03:43:33 +0200
