=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                perl
 Build-Depends-Indep: libattribute-storage-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
-                     libtest-fatal-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>,
-                     libtest-warnings-perl <!nocheck>
+                     libtest-nowarnings-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcommandable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcommandable-perl.git
