## libcommandable-perl 0.14

=== debian/changelog ===
libcommandable-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 16:30:50 +0200

libcommandable-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 18:06:58 +0200

libcommandable-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update years of upstream and packaging copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2024 12:51:22 +0200
