=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libattribute-storage-perl <!nocheck>,
+Build-Depends-Indep: libattribute-storage-perl (>= 0.12) <!nocheck>,
+                     libexperimental-perl <!nocheck>,
+                     libmeta-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
-                     libtest-nowarnings-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcommandable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcommandable-perl.git
 Homepage: https://metacpan.org/release/Commandable
@@ -21,8 +22,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libexperimental-perl,
+         libmeta-perl,
          libmodule-pluggable-perl
-Recommends: libattribute-storage-perl
+Recommends: libattribute-storage-perl (>= 0.12)
 Description: utilities for commandline-based programs
  The Commandable distribution contains a collection of utilities extracted
  from various commandline-based programs, in the hope of trying to find a
