=== debian/watch ===
version=4
https://metacpan.org/release/Commandable   .*/Commandable-v?@ANY_VERSION@@ARCHIVE_EXT@$
